### Enumeration

# SpiceClientGLib InputsLock

#### Declaration

    flags SpiceClientGLib.InputsLock

#### Description [src]

Constants used to synchronize modifiers between a client and a guest.

#### Members

`SPICE_INPUTS_SCROLL_LOCK`

  Scroll Lock.

  - Value: `1`
  - Available since: 2.0
`SPICE_INPUTS_NUM_LOCK`

  Num Lock.

  - Value: `2`
  - Available since: 2.0
`SPICE_INPUTS_CAPS_LOCK`

  Caps Lock.

  - Value: `4`
  - Available since: 2.0